{
  "id": 3375048,
  "name": "Annie Nugent, executrix, defendant in error, v. A. J. Francis et al. Martin Grosby, plaintiff in error",
  "name_abbreviation": "Nugent v. Francis",
  "decision_date": "1927-05-14",
  "docket_number": "",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 303,
    "ocr_confidence": 0.542,
    "sha256": "3222a5482d9376e4c637819b5dfecdc4b4d2e169fa120dc1aacadeffd6af3cd7",
    "simhash": "1:9f4ba91dafbdd23d",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Annie Nugent, executrix, defendant in error, v. A. J. Francis et al. Martin Grosby, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Irwin Grossman, for plaintiff in error. MeGlynn & MeGlynn, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Annie Nugent, executrix, defendant in error, v. A. J. Francis et al. Martin Grosby, plaintiff in error.\nOpinion filed May 14, 1927.\nRe-hearing denied July 29, 1927.\nIrwin Grossman, for plaintiff in error. MeGlynn & MeGlynn, for defendant in error."
  },
  "file_name": "0653-02",
  "first_page_order": 705,
  "last_page_order": 705
}
